/* Elementos Basicos */

html {
	margin: 0;
	padding: 0;
	}

body {
	font: 75% Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background: #e5ebf3;
	}

p {
	margin-top: 0em;
	text-align: justify;
	margin-bottom: 0.2em;
	color: #666666;
	}

h2{
	font: normal 1.2em Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 0.4em;
	color: #000000;
	margin-top: 0.3em;
	font-weight: bold;
}

h3 {
	font: normal 18px Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 0.4em;
	color: #4B9493;
	margin-top: 0.3em;
	font-weight: bold;
	}
h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 0em;
	color: #4B9493;
	margin-top: 0px;
	font-weight: bold;
	font-size: 16px;
}
h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 0em;
	color: #789bdf;
	margin-top: 0.2em;
	font-weight: bold;
	font-size: 12px;
}

.margen-der{
	margin-right:2em;
}
	
img {
	border: none;
	left: 0px;
}

input{
	border: solid 1px #999999;
	height:15px;
	width:115px;
}

input#enviar{
	margin-top:5px;
	/*background-color:#CCCCCC;*/
	background-image:url(images/siguiente-gris.gif);
	background-position:center center;
	background-repeat:no-repeat;
	height:17px;
	width:17px;
	cursor:pointer;
}

a:link {
	font-weight: lighter;
	font-size: 0.98em;
	text-decoration: none;
	color: #789bdf;
	}

a:visited {
	font-weight: lighter;
	font-size: 0.98em;
	text-decoration: none;
	color: #789bdf;
	}

a:hover {
	text-decoration: underline;
	color: #dc513e;
	}
	
a:active {
	text-decoration: underline;
	color: #dc513e;
	}
	
acronym {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: -moz-use-text-color;
	cursor: help;
	color: #7d4a42;
	font-size: 9px;
	}
	
blockquote {
	text-align: left;
	text-indent: 3em;
	margin-left: 0em;
	margin-bottom: 0em;
	margin-top: 0em;
	color: #666666;
}
	
span{
	text-decoration: none;
}

fieldset {
	border: none;
}

legend {
	display: none;
	float: left;
}
dfn{
	color:#7d4a42;
	font-size: 11px;
}
th{
	text-align: left;
}
td{
	color: #666666;
}


/* Contenedor*/

#contenedor {
	background: #FFF;
	border-bottom-style: solid;
	border-right-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-right-width: 2px;
	width: 770px;
	height: 100%;
	margin: auto;
	border-bottom-width: 2px;
}

/* Encabezado */

#baner{
	background: url(./images/baner.gif) no-repeat top left;
	height: 10.2em;
	width: 750px;
	top: 0.8em;
	left: 0.83em;
	margin: 0;
	position: relative;
}

/* Cuerpo */

/* Pie de Pagina*/
	
/* Pestañas - "TabbedPanels" */	


#tabs {
	height: 1.6em;
	width: 750px;
	left: 0.83em;
	position: relative;
	background: #88ace6;
	clear: both;
}

#tab{
	height: 1.6em;
	top: 0.45em;
	position: relative;
	left: 0em;
	padding-left: 0.5em;
}

/* Camino Path Semilla*/

#path{
	width: 97.5%;
	left: 0em;
	position: relative;
	top: 0em;
	/*background: #88ace6;*/
	height: 1.6em;
	margin-top: 5px;
	background-color: #88ace6;
	margin-left: 0.83em;
	clear: both;
}

div#semilla {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position: relative;
	color: #FFF;
	left: 0px;
	padding-top: 0px;
	padding-left: 4px;
	top: 0.3em;
	height: 100%;
	width: 75%;
	float: left;
}

#botones{
	position: relative;
	height: 100%;
	float: right;
	width: 17%;
	padding-top: 3px;
}

#barra-noticias{
	width: 751px;
	position: relative;
	background: transparent url(./images/barra-contenidos.gif) no-repeat top right;
	height: 22px;	/*#408380 Color Verde de las Barras*/
}
#barra-noticias2{
	width: 28%;
	position: relative;
	padding-left: 0.75em;
	z-index: 1;
	margin-top: 2em;
	float: left;	/*#408380 Color Verde de las Barras*/
	margin-left: 0em;
}

#noticias{
	left: 0.8em;
	position: relative;
	background: transparent url(./images/portada.gif) no-repeat top left;
	width: 751px;
	height: 100%;	/*#408380 Color Verde de las Barras*/
	margin-top: 3px;
	min-height:200px;
	height:200px;
}

/*#cuerpo, #cuerpo2, #cuerpo3, #cuerpo3a, #cuerpo4, #cuerpo5, #cuerpo6, #cuerpo7, #cuerpo8, #cuerpo9{
	width: 520px;
	left: 0.2em;
	position: relative;
	top: 0em;
	padding-left: 0em;
	padding-top: 10em;
	z-index: 0;
	text-align: left;	
}*/

#cuerpo, #cuerpo2, #cuerpo3, #cuerpo3a, #cuerpo4, #cuerpo5, #cuerpo6, #cuerpo7, #cuerpo8, #cuerpo9{
	position: relative;
	float: right;
	margin-right: 0em;
	left:0.2em;
	width: 67.90%;
	height: 100%;
	margin-top: 0.25em;
	padding-top: 10em;
	padding-right: 1em;	
}

#cuerpo10{
	width: 520px;
	left: 0.2em;
	position: relative;
	top: 0em;
	padding-left: 0em;
	padding-top: 0em;
	z-index: 0;
	margin-left: 19.15em;
	text-align: left;	/*#408380 Color Verde de las Barras*/
	/*background-image: url(./images/baner-obispo/baner12.jpg);*/
}
#cuerpoImg{
	width: 520px;
	width: 67.60%;
	float: right;
	left: 0.2em;
	position: relative;
	top: 0em;
	padding-left: 0em;
	padding-top: 0em;
	padding-right: 1em;	
	z-index: 0;
	margin-left: 0em;
	margin-top: 0.25em;
	text-align: left;
}

#cuerpo{
	background: transparent url(./images/baner-obispo/baner13.jpg) no-repeat top left;
	/*position: relative;
	float: right;
	margin-right: 0em;
	width: 69.41%;
	height: 100%;
	margin-top: 0.1em;
	padding-right: 0em;*/	
}
#cuerpo2{
	background: transparent url(./images/baner-obispo/baner8.jpg) no-repeat top left;
}
#cuerpo3{
	background: transparent url(./images/baner-obispo/baner3.jpg) no-repeat top left;
}
#cuerpo3a{
	background: transparent url(./images/baner-obispo/baner8.jpg) no-repeat top left;
}
#cuerpo4{
	background: transparent url(./images/baner-obispo/baner7.jpg) no-repeat top left;
}
#cuerpo5{
	background: transparent url(./images/baner-obispo/baner5.jpg) no-repeat top left;
}
#cuerpo6{
	background: transparent url(./images/baner-obispo/baner9.jpg) no-repeat top left;
}
#cuerpo7{
	background: transparent url(./images/baner-obispo/baner10.jpg) no-repeat top left;
}
#cuerpo8{
	background: transparent url(./images/baner-obispo/baner11.jpg) no-repeat top left;
}
#cuerpo9{
	background: transparent url(./images/baner-obispo/baner13.jpg) no-repeat top left;
}
#cuerpo10{

}

#enlace1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFF;
	position: relative;
	margin-left: 0em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	padding-bottom: 0.2em;
	float: right;
	width: 306px;
}
#enlace2{
	position: absolute;
	width: 12em;
	left: 13.3em;
	top: 0em;
	margin-top: 0em;
}

#contenidos{
	width: 750px;
	left: 0.8em;
	position: relative;
	top: 0em;
	background: transparent url(./images/separador-verde.gif) no-repeat top left;
	height: 13.5em;
}

#cuadro-login-usuario{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #789bdf;
	width: 11em;
	position: relative;
	top: 0em;
	background: transparent url(./images/login.gif) no-repeat top left;
	padding-top: 0.5em;
	padding-left: 1em;
	text-align: center;
	float: left;
	margin-top: 0em;
	margin-left: 0em;
	height: 10.3em;
}

#destacado1{
	width: 12.6em;
	position: relative;
	top: 0em;
	float: left;
	margin-top: 0em;
	margin-left: 0em;
	height: 10.3em;
}

#destacado4{
	width: 11em;
	position: relative;
	top: 0em;
	float: left;
	margin-top: 0em;
	margin-left: 0em;
	height: 10.3em;
}

#menu-destacados{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	position: relative;
	top: 0em;
	left: 0em;
	margin-left: 0em;
	float: left;
	padding-left:0.6em;
	margin-top: 1.7em;
}

#contenidos #cuadro-login-usuario #form1 a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: transparent;
}
#contenidos a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background: transparent;
}

#pie{
	width: 750px;
	left: 0.2em;
	position: relative;
	top: 0em;
	margin-top:10px;
	background: transparent url(./images/pie.gif) no-repeat top center;
	height: 4em;
	padding-top: 1.2em;
	color: #408380;
	font-size: 11px;
	padding-left: 1.2em;
	clear: both;
}

#contenedor #pie .contacto {
	float: left;
	width: 72%;
}

#contenedor #contenidos #urgencias a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #d46333;
}

#diseno-desarrollo{
	width: 741px;
	left: 1em;
	position: relative;
	top: 5px;
	background: transparent;
	height: 1.75em;
	text-align: right;
	margin: auto;
}
#diseno-desarrollo a {
	background: transparent;
	border: 0;
}
#contenedor #contenidos #cuadro-login-usuario #form1 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#contenedor #path #semilla a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: transparent;
}
#contenedor #path a {
	background: transparent;
	border: 0;
}

#contenedor #tabs #tab a.a1 {
	background: #fff url(./images/pestana-ini.gif) no-repeat top left;
	padding-left: 0.5em;
	margin-left: 0px;
}

#contenedor #tabs #tab a.a2 {
	background: #fff url(./images/pestana-med.gif) no-repeat top left;
	padding-left: 2em;
	margin-left: -4px;
}
#contenedor #tabs #tab a.a3 {
	background: #fff url(./images/pestana-fin.gif) no-repeat top left;
	padding-left: 1em;
	margin-left: -4px;
}

#contenedor #path #semilla a:hover {
	text-decoration: underline;
	color: #ffff99;
}
#contenedor #path #semilla a:active {
	text-decoration: underline;
	color: #ffff99;
}
#contenedor #pie p {
	position: relative;
	left: 0em;
	width: 25%;
	float: right;
}
#contenedor #path #botones img {
	border: none;
	margin-left: 0em;
	padding-left: 1em;
	
}
#contenedor #barra-noticias #enlace1 a {
	color: #fff;
}

#contenedor #barra-noticias #enlace1 a:hover {
	text-decoration: underline;
	color: #dc513e;
}
#contenedor #barra-noticias #enlace1 a:active {
	text-decoration: underline;
	color: #dc513e;
}
#contenedor #barra-noticias2 #enlace1 a {
	color: #fff;
	border: 0;
}
#contenedor #barra-noticias2 #enlace1 a:hover {
	text-decoration: underline;
	color: #dc513e;
}
#contenedor #barra-noticias2 #enlace1 a:active {
	text-decoration: underline;
	color: #dc513e;
}

#contenedor #cuerpo p, #cuerpo2 p, #cuerpo3 p, #cuerpo3a p, #cuerpo4 p, #cuerpo5 p, #cuerpo6 p, #cuerpo7 p, #cuerpo8 p, #cuerpo9 p, #cuerpo10 p, #cuerpoImg p {
	margin-top: 1em;
	margin-left: 0em;
	margin-right: 2em;
	margin-bottom: 1em;
	text-align: justify;
	text-indent: 0em;
}

#contenedor #barra-noticias2 #menu-usuario #CollapsiblePanel3 li, #CollapsiblePanel1 li, #CollapsiblePanel2 li{
	list-style-position: inside;
	list-style-type: square;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #58A89D;

	color: #58A89D;
}
#contenedor #barra-noticias2 #menu-usuario #CollapsiblePanel3, #CollapsiblePanel1 {
		color: #58A89D;
}

#contenedor #barra-noticias2 #menu-usuario #CollapsiblePanel3 ol li, #CollapsiblePanel1 ol li, #CollapsiblePanel2 ol li{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #58A89D;
	margin-left:30px;
}

#contenedor #barra-noticias2 #menu-usuario ul {
	position: relative;
	left: 0.8em;
	top: 0em;
	line-height: 2em;
	width: 16.5em;
}
#contenedor #noticias #titulares {
	margin-left: 37em;

}
#contenedor #barra-noticias2 #menu-usuario #login-usuario {
	background: transparent url(./images/login-grande.gif) no-repeat top right;
	padding-left: 3em;
	padding-top: 0.5em;
	margin-top: 1.5em;
	color: #789bdf;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 1.5em;
	height: 12em;
	width: 160px;
	position: relative;
	left: -0.9em;
	margin-left: 5px;
}
#contenedor #barra-noticias2 #menu-usuario #login-usuario #form1{
	padding-left:0.8em;
	padding-top:0.3em;
}
#contenedor #barra-noticias2 #menu-usuario #login-usuario #form1 a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#contenedor #login-usuario #form2{
	padding-left:0.8em;
	padding-top:0.3em;
	text-align:center;
}
#contenedor #login-usuario #form2 input{
	margin-left:0.8em;
	margin-top:0.3em;
}

#contenedor #login-usuario #form2 #correo{
	width:9em;
}

#contenedor #login-usuario #form2 #enviar2{
	width:9.1em;
	height:20px;
	cursor:pointer;
}

#contenedor #texto-pie-imagen {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4B9493;
	text-align: left;
	font-style: italic;
	margin-bottom:20px;
}

#contenedor #cuerpo li {
	list-style:none;
}

#contenedor #cuerpo2 li, #cuerpo3 li, #cuerpo3a li, #cuerpo4 li, #cuerpo5 li, #cuerpo6 li, #cuerpo7 li, #cuerpo8 li, #cuerpo10 li, #cuerpoImg li{
	list-style-type: square;
	text-align: justify;
	margin-bottom: 1em;
	margin-right: 2em;
	margin-left:3em;
}

#contenedor #cuerpo2 ol, #cuerpo3 ol, #cuerpo3a ol, #cuerpo4 ol, #cuerpo5 ol, #cuerpo6 ol, #cuerpo7 ol, #cuerpo8 ol, #cuerpo9 ol, #cuerpo10 ol{
	margin-left:3em;
}

h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #789bdf;
	margin-bottom: 1em;
	margin-top: 0.5em;
	margin-right: 2em;
	text-align: justify;
}
#contenedor #cuerpo3 #middleleft_primernivel span{
	display: inherit;
	color: #666666;
	font-weight: bold;
}

#contenedor #cuerpo3 #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral legend {
	display: inline;
}

#contenedor #cuerpo3 #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral fieldset {
	border: none;
}
#contenedor #cuerpo3 #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral li {
	list-style-type: none;
}
#contenedor #cuerpo3 #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral {
	background-color: #F6F6F3;
	text-align: center;
	padding:1em;
	margin:1em 2em 1em 0em;
}
#contenedor #cuerpo3 #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral input {
	height:1.5em;
	width:10em;
	background-image:none;
}


#contenedor #cuerpo3a #middleleft_primernivel span{
	display: inline;
	color: #666666;
	font-weight: bold;
}

#contenedor #cuerpo3a #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral legend {
	display: inline;
}

#contenedor #cuerpo3a #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral fieldset {
	border: none;
}
#contenedor #cuerpo3a #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral li {
	list-style-type: none;
}
#contenedor #cuerpo3a #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral {
	background-color: #F6F6F3;
	text-align: center;
	padding:1em;
	margin:1em 2em 1em 0em;
}
#contenedor #cuerpo3a #middleleft_primernivel #nivel1 #nivel_inicial #formugeneral input {
	height:1.5em;
	width:10em;
	background-image:none;
}


#contenedor #cuerpo4 table th#titulo-tabla, #cuerpo5 table th#titulo-tabla, #cuerpo6 table th#titulo-tabla, #cuerpo7 table th#titulo-tabla, #cuerpo8 table th#titulo-tabla, #cuerpo9 table th#titulo-tabla, #cuerpo10 table th#titulo-tabla, #cuerpo table th#titulo-tabla {
	background-color: #88ACE6;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	color: #FFF;
}
#contenedor #cuerpo4 table th#subtitulo-tabla, #cuerpo5 table th#subtitulo-tabla, #cuerpo6 table th#subtitulo-tabla, #cuerpo7 table th#subtitulo-tabla, #cuerpo8 table th#subtitulo-tabla, #cuerpo9 table th#subtitulo-tabla, #cuerpo10 table th#subtitulo-tabla, #cuerpo table th#subtitulo-tabla {
	background-color: #E5EBF3;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	padding-top: 0.2em;
	color: #88ACE6;
}
#contenedor #cuerpo4 table td, #cuerpo5 table td, #cuerpo6 table td, #cuerpo7 table td, #cuerpo8 table td, #cuerpo9 table td, #cuerpo10 table td, #cuerpo table td{
	background-color: #f9f9f9;
	padding-left: 0.5em;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	
	border: solid 1px #FFFFFF;
	margin: 1px;

}

#contenedor #cuerpo4 table th, #cuerpo5 table th, #cuerpo6 table th, #cuerpo7 table th, #cuerpo8 table th, #cuerpo9 table th, #cuerpo10 table th, #cuerpo table th{
	border: solid 1px #FFFFFF;
	margin: 1px;
}
#contenedor #cuerpo table td #marcar{
	background-color: #E5EBE0;
}
#contenedor #cuerpo4 table, #cuerpo5 table, #cuerpo6 table, #cuerpo7 table, #cuerpo8 table, #cuerpo9 table, #cuerpo10 table, #cuerpo table {
	width: 520px;
	border: 0;
}
#contenedor #path #botones a:hover {
	background: url(./images/home2.gif) no-repeat bottom left;
}
#contenedor #path #botones a:hover {
	background: url(./images/home2.gif) no-repeat bottom left;

}
#contenedor #cuerpo4 #titulo-tabla a {
	color: #ffff99;
}
#contenedor #cuerpo4 #titulo-tabla a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#contenedor #cuerpo #login-usuario {
	background: transparent url(./images/login-grande.gif) no-repeat top;
	padding-left: 2em;
	padding-top: 1em;
	margin-top: 0em;
	color: #789bdf;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	height: 12em;
	width: 15em;
	position: relative;
	left: 0em;
}
#contenedor #baner span {
	text-decoration: none;
	display: none;
}
#contenedor #cuerpo9 ul {
	list-style-type: none;
}
#contenedor #cuerpo9 li {
	list-style-type: none;
	list-style-position: outside;
}
#contenedor #cuerpo9 #CollapsiblePanel1 .CollapsiblePanelContent p {
	text-indent: 4em;
}
#contenedor #cuerpo9 #CollapsiblePanel1 .CollapsiblePanelContent table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 465px;
	margin-left: 20px;
}
#contenedor #cuerpo9 #CollapsiblePanel1 .CollapsiblePanelContent #titulo-tabla a {
	color: #ffff99;
}
#contenedor #cuerpo9 .CollapsiblePanelTab {
	background: url(images/mas-barra.gif)  no-repeat top left;
	text-indent: 0.5em;
}
#contenedor #cuerpo9 .CollapsiblePanelTab h5 {
	color:#FFFFFF;
	padding:0;
	margin-top:0.2em;
}
#contenedor  #cuerpo2 a:hover, #cuerpo3 a:hover, #cuerpo4 a:hover, #cuerpo5 a:hover, #cuerpo7 a:hover, #cuerpo10 a:hover{
	text-decoration: none;
}	
#contenedor  #cuerpo2 a:hover, #cuerpo3 a:hover, #cuerpo4 a:hover, #cuerpo5 a:hover, #cuerpo7 a:hover{
	text-decoration: none;
}
#contenedor #noticias #barra-noticias  a:hover {
	color: #FFFF99;
}
#contenedor  #cuerpo img, #cuerpo2 img, #cuerpo3 img, #cuerpo4 img, #cuerpo5 img, #cuerpo6 img, #cuerpo7 img, #cuerpo8 img, #cuerpo10 img {
	vertical-align: middle;
	margin-right: 5px;
}

ul {
	color: #666666;
}
ol {
	color: #666666;
}
#contenedor #cuerpo4 div {
	color: #666666;
}
#contenedorKK #contenedortituloKK h4 {
	color: #4B9493;
	margin-bottom: 1px;
	margin-top: 0px;
}
#contenedorKK #contenedortituloKK h5 {
	color: #789BDF;
	margin-bottom: 1px;
	margin-top: 1px;
}
#contenedor #noticias #titulares #contenedorKK #contenedortituloKK .titulo_scroll a {
	font-size: 0.75em;
	font-weight: bold;
	color: #58A89D;
	text-decoration: none;
}
#contenedor #noticias #titulares #contenedorKK .textoparrafoscroll {
	margin-bottom: 20px;
}
.Estilo1 {
	color: #666666;
	font-weight: bold;
	text-align: center;
}#contenedor #paginacion {
	color: #666666;
	text-align: center;
}
#contenedor  #linea-separadora-noticias {
	color: #88ACE6;
	border-top-width: 1px;
	border-top-style: dotted;
	margin-bottom: 5px;
	margin-top: 20px;
}
#contenedor #enlaceparrafo a {
	text-decoration: none;
	font: normal 18px Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 0.4em;
	color: #4B9493;
	margin-top: 0.3em;
	font-weight: bold;
}
#contenedor #enlaceparrafo a:hover {
	text-decoration: underline;
}
#contenedor #noticias #titulares #contenedorKK #contenedortituloKK a:hover {
	text-decoration: underline;
}
#contenedor #noticias #titulares #contenedorKK a{
	color: #88ACE6;
}
#contenedor #noticias #titulares #contenedorKK a:hover{
	text-decoration: none;
}

#contenedor #color a {
	color: #88ACE6;
}
#contenedor #color a:hover {
	color: #88ACE6;
}
#contenedor #contenidos fieldset {
	float: left;
	margin-top: 1.7em;
}
#contenedor #contenidos #menu-destacados img {
	margin-right: 3.3px;
}
